body{
    background-color: #9b835f;
}
img{
    width: 150px;
    height: 150px;
}
.row{
    margin-bottom: 50px;
}
.item-games{
    margin-bottom: 10px;
    width: 200px;
    height: auto;
    text-align: center;
    align-items: center;
}
.back-nav{
    padding: 20px;
}
.back-nav>span{
    color: #efb142;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: bold;
}
h3{
    font-weight: bold;
    font-size: 2em;
    text-transform: uppercase;
}
.on-focus {
    background-color: #c4c4c4;
    width: auto;
    height: auto;
    border-radius: 30px;
}
.result{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}
.result span{
    font-size: 144px;
    color: red;
    font-weight: bold;
}
.winner{
    width: 280px;
    height: 166px;
    background-color: #4b9653;
    transform: rotate(-20deg);
    display: none;
    border-radius: 10px;
}
.winner span{
    font-size:  50px;
    color: white;
}
.result-display{
    display: block !important;
}
.com-side a{
    cursor: default;
}